services:
  sdl2-dev:
    image: iacaelectronique/ubuntu-sdl2-dev
    ports:
      - "22:22"
    environment:
      - DISPLAY=:0
      - XAUTHORITY=/mnt/xauthority.d/Xauthority
    volumes:
      - /tmp/:/mnt/xauthority.d
      - /tmp/.X11-unix:/tmp/.X11-unix
    stdin_open: true
    tty: true
